Last modified: 2014-08-21 13:42:33 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 61322 - Enhance tutorial to trigger a job manually
Enhance tutorial to trigger a job manually
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Continuous integration (Other open bugs)
wmf-deployment
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2014-02-13 18:04 UTC by Antoine "hashar" Musso (WMF)
Modified: 2014-08-21 13:42 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Antoine "hashar" Musso (WMF) 2014-02-13 18:04:34 UTC
I wrote for Jeff and Zeljkof a quick tutorial to explain how to manually trigger a change based on a Zuul reference:

https://www.mediawiki.org/wiki/Continuous_integration/Tutorials/Trigger_a_job_manually

Need to enhance the content and add a bunch of Gerrit/Jenkins screenshots.
Comment 1 Antoine "hashar" Musso (WMF) 2014-08-05 09:45:50 UTC
Not working on it :(
Comment 2 Antoine "hashar" Musso (WMF) 2014-08-21 13:42:33 UTC
This is better done by commenting 'recheck' in Gerrit.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links